AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueMemberStatusEvent Class
QueueMemberStatusEvent Properties
CallsTaken Property
InCall Property
LastCall Property
MemberName Property
Membership Property
Paused Property
Penalty Property
StateInterface Property
Status Property

| QueueMemberStatusEvent StateInterface Property

Channel technology or location from which to read device state changes.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string StateInterface { get; set; }

    Public Property StateInterface As String
    	Get
    	Set

    public:
    property String^ StateInterface {
    	String^ get ();
    	void set (String^ value);
    }

    member StateInterface : string with get, set

#### Property Value

Type: String
See Also

#### Reference

QueueMemberStatusEvent Class
AsterNET.Manager.Event Namespace